package com.ease.gsms.server.model;

import com.ease.gsms.server.model.util.IDEnum;

import java.util.HashMap;
import java.util.Map;

public enum CallState implements IDEnum {

    CALL_STATE_IDLE(0),
    CALL_STATE_RINGING(1),
    CALL_STATE_OFFHOOK(2);

    int id;

    CallState(int id) {
        this.id = id;
    }

    public int getId() {
        return id;
    }

}
